<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="@dimen/me_item_height" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/me_item_selector" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
        <ImageView android:layout_gravity="center" android:id="@id/adtag" android:visibility="gone" android:layout_width="24.0dip" android:layout_height="13.0dip" android:layout_marginLeft="30.0dip" android:layout_marginBottom="25.0dip" android:src="@drawable/tool_ad_tag" />
        <View android:layout_gravity="bottom|center|right" android:id="@id/line" android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
        <LinearLayout android:gravity="center_horizontal" android:layout_gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="1.0px">
            <RelativeLayout android:layout_width="32.0dip" android:layout_height="32.0dip">
                <ImageView android:id="@id/iv_tool" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
            </RelativeLayout>
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:ellipsize="end" android:id="@id/tv_tool" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:maxLines="1" android:maxEms="5" android:singleLine="true" />
        </LinearLayout>
    </FrameLayout>
</LinearLayout>